/* HELPERS FOR CENTERING */
.kode4-center-v {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    height: 100%;
}

.kode4-center-h {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}

.kode4-center {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

.kode4-center-full {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.kode4-spacer {
    flex: 1 0 1px;
}

